package com.gh.gamecenter.eventbus;

public class EBPerformClick {

	private String from;

	public EBPerformClick(String from) {
		super();
		this.from = from;
	}

	public String getFrom() {
		return from;
	}

	public void setFrom(String from) {
		this.from = from;
	}

}
